path: /build/build/oniguruma-dev-libs-6.9.9.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} dev-libs/oniguruma -pv -t && \
    emerge -j ${JOBS} --nodeps dev-libs/oniguruma
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/oniguruma && luet-portage --dir /pkgdir/oniguruma
    dev-libs/oniguruma && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:94af823afa98b483f4018488bdb12e398e6338412af1053f48d3f33ca9fc8779
  package:
    name: oniguruma
    version: 6.9.9
    category: dev-libs
    requires:
    - name: alsa-topology-conf
      version: '>=0'
      category: media-libs
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Regular expression library for different character encodings
    uri:
    - https://github.com/kkos/oniguruma
    license: BSD-2
    buildtimestamp: 2023-10-18 21:55:56.270598441 +0000 UTC m=+61.186749001
    labels:
      IUSE: crnl-as-line-terminator static-libs abi_x86_32 abi_x86_64 abi_x86_x32
        abi_mips_n32 abi_mips_n64 abi_mips_o32 abi_s390_32 abi_s390_64
      emerge.packages: dev-libs/oniguruma
      kit: dev-kit
      original.package.name: dev-libs/oniguruma
      original.package.slot: "0"
      original.package.version: 6.9.9
    treedir: /build/packages
  package_dir: /pkgdir/oniguruma
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: c9f154f9275d56e8553fdf4e52d34458c1d6fe2f6255bf48a24387293a7adbc3
compressiontype: zstd
files:
- usr/bin/onig-config
- usr/include/oniggnu.h
- usr/include/oniguruma.h
- usr/lib64/libonig.so
- usr/lib64/libonig.so.5
- usr/lib64/libonig.so.5.4.0
- usr/lib64/pkgconfig/oniguruma.pc
- usr/share/doc/oniguruma-6.9.9/API.bz2
- usr/share/doc/oniguruma-6.9.9/API.ja.bz2
- usr/share/doc/oniguruma-6.9.9/AUTHORS
- usr/share/doc/oniguruma-6.9.9/CALLOUTS.API.bz2
- usr/share/doc/oniguruma-6.9.9/CALLOUTS.API.ja.bz2
- usr/share/doc/oniguruma-6.9.9/CALLOUTS.BUILTIN.bz2
- usr/share/doc/oniguruma-6.9.9/CALLOUTS.BUILTIN.ja.bz2
- usr/share/doc/oniguruma-6.9.9/FAQ.bz2
- usr/share/doc/oniguruma-6.9.9/FAQ.ja.bz2
- usr/share/doc/oniguruma-6.9.9/HISTORY.bz2
- usr/share/doc/oniguruma-6.9.9/RE.bz2
- usr/share/doc/oniguruma-6.9.9/RE.ja.bz2
- usr/share/doc/oniguruma-6.9.9/README.bz2
- usr/share/doc/oniguruma-6.9.9/README_japanese.bz2
- usr/share/doc/oniguruma-6.9.9/SYNTAX.md.bz2
- usr/share/doc/oniguruma-6.9.9/UNICODE_PROPERTIES.bz2
- var/db/pkg/dev-libs/oniguruma-6.9.9/BUILD_TIME
- var/db/pkg/dev-libs/oniguruma-6.9.9/CATEGORY
- var/db/pkg/dev-libs/oniguruma-6.9.9/CBUILD
- var/db/pkg/dev-libs/oniguruma-6.9.9/CFLAGS
- var/db/pkg/dev-libs/oniguruma-6.9.9/CHOST
- var/db/pkg/dev-libs/oniguruma-6.9.9/CONTENTS
- var/db/pkg/dev-libs/oniguruma-6.9.9/COUNTER
- var/db/pkg/dev-libs/oniguruma-6.9.9/CXXFLAGS
- var/db/pkg/dev-libs/oniguruma-6.9.9/DEFINED_PHASES
- var/db/pkg/dev-libs/oniguruma-6.9.9/DESCRIPTION
- var/db/pkg/dev-libs/oniguruma-6.9.9/EAPI
- var/db/pkg/dev-libs/oniguruma-6.9.9/FEATURES
- var/db/pkg/dev-libs/oniguruma-6.9.9/HOMEPAGE
- var/db/pkg/dev-libs/oniguruma-6.9.9/INHERITED
- var/db/pkg/dev-libs/oniguruma-6.9.9/IUSE
- var/db/pkg/dev-libs/oniguruma-6.9.9/IUSE_EFFECTIVE
- var/db/pkg/dev-libs/oniguruma-6.9.9/KEYWORDS
- var/db/pkg/dev-libs/oniguruma-6.9.9/LDFLAGS
- var/db/pkg/dev-libs/oniguruma-6.9.9/LICENSE
- var/db/pkg/dev-libs/oniguruma-6.9.9/NEEDED
- var/db/pkg/dev-libs/oniguruma-6.9.9/PF
- var/db/pkg/dev-libs/oniguruma-6.9.9/PROVIDES
- var/db/pkg/dev-libs/oniguruma-6.9.9/REQUIRES
- var/db/pkg/dev-libs/oniguruma-6.9.9/SIZE
- var/db/pkg/dev-libs/oniguruma-6.9.9/SLOT
- var/db/pkg/dev-libs/oniguruma-6.9.9/USE
- var/db/pkg/dev-libs/oniguruma-6.9.9/environment.bz2
- var/db/pkg/dev-libs/oniguruma-6.9.9/oniguruma-6.9.9.ebuild
- var/db/pkg/dev-libs/oniguruma-6.9.9/repository
package_cacheimage: ""
runtime:
  name: oniguruma
  version: 6.9.9
  category: dev-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Regular expression library for different character encodings
  uri:
  - https://github.com/kkos/oniguruma
  license: BSD-2
  labels:
    IUSE: crnl-as-line-terminator static-libs abi_x86_32 abi_x86_64 abi_x86_x32 abi_mips_n32
      abi_mips_n64 abi_mips_o32 abi_s390_32 abi_s390_64
    emerge.packages: dev-libs/oniguruma
    kit: dev-kit
    original.package.name: dev-libs/oniguruma
    original.package.slot: "0"
    original.package.version: 6.9.9
